<bugID>831639<Summary>Downloads button has inconsistent color on Aero backgrounds</Summary><Description>Happens if downloads button is in the tab bar, or if tabs are on bottom.  The color is white when customizing but changes to black once it's done.</Description></bugID>